{
  "armorSetName": "ranged",
  "head": {
    "itemKey": "prodigium:shroomite_helmet"
  },
  "chest": {
    "itemKey": "prodigium:shroomite_chestplate"
  },
  "legs": {
    "itemKey": "prodigium:shroomite_leggings"
  },
  "boots": {
    "itemKey": "prodigium:shroomite_boots"
  },
  "fullSetBonuses": [
    {
      "type": "attribute",
      "name": "minecraft:generic.projectile_damage",
      "value": 5.5,
      "modifierUUID": "5d174520-0977-471c-9127-46c9016af5bc",
      "description": "+5.5 Ranged Damage"
    }
  ]
}